continuum-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Lewandowski, Eric" <eric.lewandow...@cgi.com>
Subject Problem : invalid POM File
Date Wed, 20 Dec 2006 20:57:31 GMT
Hi,
 
I want to build a project which depends of rohan:rohan-model version
1.0-SNAPSHOT. I compile rohan-model librairie and install it in my local
repository. There's no problem with these operations. The POM file seems
to be OK.  But when I compile or package a project depending of
rohan-model, I have this warning :
 
[WARNING] POM for 'rohan:rohan-model:pom:1.0-SNAPSHOT:compile' is
invalid. It will be ignored for artifact resolution. Reason: Failed to
validate POM
 
Can somebody tells me what are the possible sources of this problem ? 
<mailto:continuum-users@maven.apache.org>  
Regards,
Eric Lewandowski
 

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message